@import url("style.css");

.flash{ height:433px; overflow:hidden; background-color:#ce000d;}
#KinSlideshow .code{ height:auto; padding:20px; border:1px solid #9EC9FE; background:#ECF3FD;}
#KinSlideshow .code pre{ font-family:"Courier New";font-size:14px;}
#KinSlideshow .info{ font-size:12px; color:#666666; font-family:Verdana; margin:20px 0 50px 0;}
#KinSlideshow .info p{ margin:0; padding:0; line-height:22px; text-indent:40px;}
#KinSlideshow h2.title{ margin:0; padding:0; margin-top:50px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ",Verdana;}
#KinSlideshow h3.title{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ",Verdana;}
#KinSlideshow .importInfo{ font-family:Verdana; font-size:14px;}

.main_1{ height:392px; overflow:hidden; margin-top:20px;}
.zuo{ float:left; overflow:hidden; width:704px;}
.shipin{ height:73px; overflow:hidden;}
.shipin .img1{ float:left;}
.shipin .img2{ float:left; padding-left:20px;}
.shipin .more{ float:right; font-size:14px; color:#5f5f5f; line-height:118px;}

.jqhd{ margin-top:14px;}
.jqhd .top{ height:32px; overflow:hidden; background:url(../images/index_10.jpg) no-repeat}
.jqhd .nr{ height:268px; padding:0 14px; overflow:hidden; background:url(../images/index_13.jpg) repeat-y}
.jqhd .bottom{ height:5px; overflow:hidden; background:url(../images/index_14.jpg) no-repeat}
.jqhd .nr .title{ height:36px; background:url(../images/index_28.png) repeat-x; margin:15px 0 26px 0;}
.jqhd .nr .title a{ float:left; width:169px; height:36px; background:url(../images/index_11.jpg) no-repeat; line-height:36px; color:#fff; font-size:18px; text-align:center;text-decoration:none}
.jqhd .nr .fl{ width:152px; overflow:hidden; padding-left:10px;}
.jqhd .nr .fl img{ width:152px;height:114px; margin-bottom:30px;}
.jqhd .nr ul{ float:right; overflow:hidden; width:503px;}
.jqhd .nr ul li{ text-align:right; color:#5a5a5a; vertical-align:bottom; overflow:hidden; height:25px;}
.jqhd .nr ul li a{ float:left; color:#5a5a5a;}

.you{ float:right; overflow:hidden; width:251px; height:392px; background:url(../images/index_27.jpg) no-repeat}
.you ul li{ width:164px; height:46px; text-align:center; line-height:46px; font-size:16px; color:#FFF; background:url(../images/index_9.jpg) no-repeat; margin-top:17px;}
.you ul li a{ font-size:16px; color:#FFF}

.rdgz{ margin-top:23px;}
.rdgz .top{ height:5px; overflow:hidden; background:url(../images/index_15.jpg) no-repeat}
.rdgz .nr{ height:425px; padding:0 14px; overflow:hidden; background:url(../images/index_17.jpg) repeat-y}
.rdgz .bottom{ height:5px; overflow:hidden; background:url(../images/index_24.jpg) no-repeat}
.rdgz .nr .title{ height:36px; background:url(../images/index_28.png) repeat-x; margin:15px 0 15px 0;}
.rdgz .nr .title a{ float:left; width:169px; height:36px; background:url(../images/index_11.jpg) no-repeat; line-height:36px; color:#fff; font-size:18px; text-align:center; text-decoration:none}

.wz{ float:left; overflow:hidden; width:445px; height:146px; margin:15px;}
.wz p{ height:32px; overflow:hidden;}
.wz p .fl{ font-size:14px; color:#282828;}
.wz p .fr{ color:#282828;}
.wz img{ float:left; width:152px; height:114px;}
.wz ul{ float:right; overflow:hidden; width:275px;}
.wz ul li{ color:#282828; height:27px; line-height:27px; vertical-align:bottom; overflow:hidden;}
.wz ul li a{ float:left; background:url(../images/index_19.jpg) no-repeat 0px 6px; padding-left:16px; color:#282828;}

